#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.3
visibility:           public
id:                   trifecta-2.1.3-KVVqttVXA6LDajdu5dWRQN
key:                  trifecta-2.1.3-KVVqttVXA6LDajdu5dWRQN
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  cadeedca47bd63bbd62a8e5d9df99f3d
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.3-KVVqttVXA6LDajdu5dWRQN
depends:
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-JT9mn2hMnf595zFx9EvPoy
    blaze-markup-0.8.3.0-CAd2GgzmqJsI2olKQ287Z bytestring-0.10.12.1
    charset-0.3.10-K6dtTtB0sKZ5IJGalnCAUg
    comonad-5.0.8-8Dg97CtiuIbBbvqbXMPC6H containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-17SEDmRcMOntDiNEABvqp
    ghc-prim-0.7.0 hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    indexed-traversable-0.1.3-Kqg3i5hOkPO8dlXPxHT52
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw mtl-2.2.2
    parsers-0.12.11-2WijVFof2gw7AeyX6WUkVB
    prettyprinter-1.7.1-AzOr9lvqMq21gDEm4UVLNJ
    prettyprinter-ansi-terminal-1.1.3-Jyb1SsAmWPRKFgj3dnAfC9
    profunctors-5.6.2-J1YNbA9Goa648VSjBSOAMB
    reducers-3.12.4-FpIqyuMIoZ2I3LUyUl5ig transformers-0.5.6.2
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

